/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


.tick ul {
list-style: none;
text-align: center; 
}

.tick ul li{
    display: inline-block;
font-size: 30px;
padding-right: 20px;


}

.tick li:before{
content: '\f14a';
	color: #fff;
	font-family: 'FontAwesome';
padding-right: 10px;
	
}
